Version: app-arch/pxz 9999:0

Depends On: app-arch/xz-utils sys-devel/gcc:*[openmp] >=dev-vcs/git-1.8.2.1

USE Flags:

Version: app-arch/pxz 5.0_pre20151029:0

Depends On: app-arch/xz-utils sys-devel/gcc:*[openmp]

USE Flags:

5.0_pre201510299999
"amd64 ~ppc64 x86 ~amd64-linux""~amd64 ~x86"
comments powered by Disqus